HackAlert: WP GDPR Compliance Plugin 

Jeg oplever i øjeblikket rigtig mange WordPress sider der er hacket, pga. et hul i WP GDPR Compliance pluginet, som rigtig mange benytter til Cookieadvarsler på deres hjemmeside.Min anbefaling er pt. at udskifte pluginet med et andet GDPR plugin. Læs evt. mere her 

Har du spørgsmål?

69 69 75 50

Åbningstider

Man – Fre: 07:00 – 18:00

Lør – Søn: 10:00 – 16:00

Vranderupvej 15 – 6000 Kolding – Cvr. 38 41 82 03